    .page {
        width: 1200px;
        margin: 0 auto;
    }
    .headTopZb {
        width: 100%;
        height: 300px;
        background: url(bg-zb.jpg) center top no-repeat;
    }
    .headTopZb-box {
        position: relative;
    }
    .headTopZb-btn {
        display: block;
        position: absolute;
    }
    .headTopZb-link {
        left: 670px;
        top:180px;
        width: 215px;
        height: 75px;
    }
    .headTopZb-recycle {
        left: 565px;
        top: 275px;
        width: 78px;
        height: 20px;
    }
    .headTop-wrap-box {
        position: absolute;
    }
    .headTop-fixed{
        position: fixed;
        right: 2%;
        bottom: 5%;
z-index:2;
    }